import { Meta } from '@storybook/react';
import { TableTabProps } from '../../../components/InternalTabs/InternalTabs';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, TableTabProps>;
export declare const SingleTab: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, TableTabProps>;
export declare const ManyTabs: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, TableTabProps>;
